

* {
    border: 0;
    margin: 0;
    outline: 0;
    padding: 0;
	
}

ol, ul {
    list-style: none outside none;
}

.clear {
clear:both;
font-size:0.0001em;
height:0.0001em;
}


body {
background:url(images/bg.png) repeat-x #EAE9E5;
font:11px/1.5 Arial,Helvetica,sans-serif;
}

a {
text-decoration:none;
color:#999999;
}

.container {
margin: 0px auto;
width:972px;
}
/* ************************* HEADER  ********************************* */
.header {
}


.linkup {
color:#666666;
margin:9px 0px 46px 0px;
}

.linkup a {
color:#666666;
}

.linkup a:hover {
color:#999999;
}

.linkup img {

}

.linkup span  {
margin-right:390px;
position:relative;
top:3px;
}



.linkup a:hover{
color:#dbd9d9;
text-decoration:underline;
}

.header h1{

width:332px;
height:33px;
z-index:100;
background:url(images/logo.png) no-repeat transparent;
float:left;
}

.header h1 a {
   float: left;
   width:332px;
   height:33px;

}

.header h2 {
float:right;
color:#4e4d4a;
font-style: italic;
padding:12px 0 3px 3px;
font:bold 22px "Arial";
text-shadow:0 -0.5px #211E1E, 0 0.5px #FFFFFF;

}


/* ************************* MENU  ********************************* */
#meniu{

    height: 27px;
	width:972px;
	overflow:hidden;
	margin-top:121px;
}

#jsddm {
width:1450px;

}

#jsddm li {	

float:left;


		}
		
		
#jsddm li a
{	
	display:block;
	text-align:center;
	color:#006600;
	font:600 11px verdana;
	white-space: nowrap;
	padding:7px 15px;
	text-transform:uppercase;
}
	
	
#jsddm li a:hover, #jsddm .activemenu,  #jsddm .activemenu a {
color:#FFFFFF;
background-color:#006600;
}	



/* LEFT ********************************************** */


.leftcontent {
 width:660px;
 float:left;
}

.headimg {

	background:url(images/img1.png) no-repeat 17px 9px transparent;
	height:339px;
	margin-top:27px;

	background-color:#f8f7f6;
	width:668px;
	border:1px solid #d8d8d8;


}

.leftcontent h2 {

	color:#006600;
	background:url(images/bgtitle.png) repeat-x;
	overflow:hidden;
	border-bottom:1px solid #d8d8d8;
	font:bold 22px "Arial";
	text-shadow:0 -0.5px #211E1E, 0 0.5px #FFFFFF;
	padding-left:22px;
	padding-top:14px;
	padding-bottom:9px;
	line-height:18px;
	margin-bottom:13px

}



.leftcontent div.pagecontent {
	background-color:#f8f7f6;
	width:668px;
	border:1px solid #d8d8d8;
	margin-bottom:20px;
	margin-top:27px;

}
.leftcontent p, .leftcontent ul, .leftcontent ol  {
color:#666666;
margin-bottom:21px;
/*width:613px;*/
margin-left:20px;
font-size:12px;
line-height:22px;
}



.leftcontent p a {color:#006600}


.leftcontent ul li {
background:url(images/arrow.png) no-repeat 0px 3px transparent;
padding-left:23px;
}


.leftcontent ol {list-style-type: decimal;padding:20px;width:563px; margin-bottom:0px;}
.leftcontent ol li  { padding-bottom:10px;}
.leftcontent ol li p { padding:0 ; margin:0;width:100%}

.leftcontent h3 {font-size:18px; font-weight:bold; color:#666666; margin:0 10px 15px 20px }


/* ******************************************** right */

.rightcontent {
width:280px;
float:right;
padding-top:27px;
}

.rightcontent .imgbox {
background-color:#f8f7f6;
border:1px solid #d8d8d8;
margin-bottom:17px;

}

.rightcontent .lastb {
margin-bottom:21px;

}

.rightcontent .offers {
background-color:#f8f7f6;
border:1px solid #d8d8d8;
margin-bottom:15px;
}


.rightcontent h2 {

color:#006600;
background:url(images/bgtitle.png) repeat-x;
overflow:hidden;
border-bottom:1px solid #d8d8d8;
font:bold 22px "Arial";
text-shadow:0 -0.5px #211E1E, 0 0.5px #FFFFFF;
padding-left:22px;
padding-top:14px;
padding-bottom:9px;
line-height:18px;

}

/* IMGBOX */

.imgbox{
	height:160px;
	padding-left:8px;
	overflow:hidden;

}


div.c1 {top: 112px;} 

.boxgrid{
	width: 263px;
	height: 146px;
	float:left;
	margin-top:7px;
	overflow: hidden;
	position: relative;
}
.boxgrid img{
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}

.boxcaption{
	color:#FFF;
	font-size:22px;
	text-align:left;
	text-shadow:2px 1px #004f00;
	padding-left:10px;
	float: left;
	background: #0c5a00;
	position: absolute;
	height: 100px;
	width: 100%;
	opacity: .8;
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.captionfull .boxcaption {

 	top: 133px; 
}



/* *********************** FOOTER ********************************* */
.footer {
background:url(images/bgfooter.png) repeat-x #ebe9e5;
min-height:100px;
width:100%;
padding-top:18px;

}

.footer p {
color:#666666;
font-size:12px;
line-height:22px;

}

.footer a {
color:#666666;

}

.footer a:hover {
text-decoration:underline;
}

.footer img {
border:0px;
margin-right:20px;
margin-top:5px;

}

.footerleft {
float:left;
width:575px;
}

.footerright {
float:right;
width:350px;
}

/* ************************* Useful Links  ********************************* */

.leftcontent .usflinks {
	width:623px;
	margin:0px auto;
	overflow:hidden;
	padding-bottom:25px;
}

.leftcontent .usflinks li {
height:42px;
width:100%;
color:#999999;
font:12px Verdana;
border-bottom:0.1em dashed #CCCCCC;
line-height:40px;
background:url(images/icon.png) no-repeat 3px 14px;
padding-left:29px;
}

.leftcontent .usflinks li a {
color:#006600;
}
.leftcontent .usflinks li a:hover {
text-decoration:underline;
}

/* ************************* Sign Up  ********************************* */
#sign_up #table_data{color:#666666; font-size:110%; width:60%; padding-left:30px;} .form_title{color:#666666; font-size:150%; font-weight:bold;}
#sign_up #room_data{color:#666666; font-size:110%; width:100%;}
#sign_up input{width:100%; padding:2px; font-family:Arial, Helvetica, sans-serif; font-size:110%;border:solid 1px #aaaaaa}
#sign_up .formbutton {background:#006600; border:1px solid #000000; padding:3px; font-weight:bold; color:#FFFFFF;}


/* *********************** Table Specia Ofers ********************************* */

#tabspecial {
width:624px;
margin:0px auto;
padding-bottom:20px;
}


#tabspecial table{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E5E5E5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E5E5E5;
	color:black;
	font-size:13px;
}
#tabspecial .highlight      {
	background-color: #f7f7f7;
}
#tabspecial .even           {
	background-color: #f7f7f7;
}

#tabspecial .odd            {
	background-color: #F3F3F3;
}
#tabspecial .zebra th       {
	text-align:left;
	font-weight:bold;
	background-color: #eeeeee;
	background-image: url(../images/comparison_table_th.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}
#tabspecial .zebra td       {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
	margin: 0px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	text-align: left;
	vertical-align: top;
}

#tabspecial .infotr {
	background-color: #EEEEEE;
	font-weight:bold;
}


#tabspecial .zebra tr:hover        {
	background:#91C191;
}
